.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 2rem;
    margin-top: 8rem;
    margin-left: 2rem;
}
h2{
    margin: 1.5rem 0 0 0;
}
.book_cont{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 2rem;
}
.files{
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    align-content: center;
    text-align: center;
    gap: 2rem;
    margin: 10px;
    margin-top: 100px;
    padding: 10px;
    cursor: pointer;
    filter: grayscale(80%);
    transition: .3s;
    border: 1px solid lightgray;
    border-bottom: 2px solid #23364D;
    width: 350px;
    height: 450px;
}
.files:hover {
    --_p: 75%;
    filter: grayscale(0%);
}
/* .book object {
    width: 100%;
    height: 100%;
    border: none;
} */
.book_logo {
    width: 100%;
    height: auto;
    max-height: 70%;
    /* object-fit: contain; */
    border-radius: 10px;
}
.sub_ttl{
    font-size: 5rem;
    margin: 0;
    color: #23364D;
}
.sub_ttl2{
    font-size: 3rem;
    font-weight: 800;
    margin: 0;
    color: #344863;
    scroll-margin-top : 2.5em;
}
.sub_ttl3{
    font-size: 2rem;
    margin: 0;
    color: #344863;
    font-weight: bolder;
}
.sub_ttl4{
    font-size: 1.8rem;
    margin: 0;
    text-indent: 50px;
    text-decoration: underline;
    color: #344863;
    font-weight: bolder;
}
.parag{
    text-align: center;
    font-size: 2rem;
    color:#405A7F;
    margin: 20px;
    word-spacing:10px;
}
.card{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    width: 700px;
    height: 400px;
    border: 1px solid lightgray;
    border-bottom: 2px solid #23364D;
    margin-left: 10rem;
}
.card img{
    all: unset;
    width: 200px;
    margin-left: 5rem;
}
.links{
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    gap: 2rem;
    justify-content: start;
    align-items: center;
}
